from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static
from .views import *

app_name = 'nextcloud'

urlpatterns = [
     path('order/new/', OrderPaymentView.as_view(), name='payment'),
     path('order/confirm/', OrderConfirmationView.as_view(), name='order_confirmation'),
     path('instances/', InstancesView.as_view(), name='instances'),
     path('orders/', OrdersView.as_view(), name='orders'),
     path('pricing/', PricingView.as_view(), name='pricing'),
     path('', IndexView.as_view(), name='index'),
]
